Issue installing Magic Leap App Simulator in Magic Leap Hub

I got this error message when install simulator in MLH . Query of IU.com.magicleap.vdf.creatorlab.feature.feature.group did not find in any installable unit

Hi @lephudailoii,

Welcome to the Magic Leap 2 Developer Forums. We are so grateful to have you here engaging with us.

Could you please provide the version of the Magic Leap Hub that you are currently using. Along with the version of App Sim that you are trying to install.

Best,

El

1 Like

Hi @etucker , thank you for your reply.
Here is my MLH version : Magic Leap HubVersion 2.0.17.202312111547
and i don't see version of Magic Leap Simulator Application but i see version of MLSA(ZI) Runtime and MLSA For Unity@ are 3.8.0.20131208. Both of it are installed successfully.

Hello , Can someone help me? huhuhu :frowning:

Hi @lephudailoii,

Apologies for the delay as I was out of office. Thank you for your patience and for sharing these details with us. Can you verify that you are still having this issue? We were having some problems on our backend that may be resolved by now.

Best,

El

1 Like

Hi @etucker , I just tried again and it still have this issue. Thank you !

The best way forward is to please send us the error log within ML Hub: Home (Top Left Corner) > Save Diagnostic Logs.

This will help us find a solution for your issue.

Best,

El

1 Like

I have this similar problem.

MLHubLogs-20240320-123339-win.zip (22.7 KB)

Hi @etucker , please see attached file . Thank you in advance !!!

Thank you for sharing. A few more questions. Are you running Windows? If so, are your root certificates up to date?

This looks like a DNS issue. Your PC seems to be part of a corporate network. Is this the case? If so, would you mind checking with your IT department to see if an exception can be made for https://thelab.magicleap.cloud? It seems DNS restrictions may be the culprit.

Best,

El